"""empty message

Revision ID: ae47982cdd35
Revises: fb564e393217
Create Date: 2018-04-22 01:40:07.291276

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = 'ae47982cdd35'
down_revision = 'fb564e393217'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.alter_column('territory', 'code',
               existing_type=sa.INTEGER(),
               nullable=True)
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.alter_column('territory', 'code',
               existing_type=sa.INTEGER(),
               nullable=False)
    # ### end Alembic commands ###
